Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000945Taste[All Projects] TASTE-IV/DVpublic2021-06-09 14:212021-06-22 14:01
Reporterellidiss 
Assigned Toellidiss 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000945:

MOSAR : add a load scenario command line

Description

2 command shall be added :

--load-scenario file
load an asc scenario file
--select-scenario name (optional)
select a scenario among the ones from the scenario file.
By default, the first one is selected if this option is not used

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003785)
ellidiss (developer)
2021-06-10 08:16

this feature will be available in the 2.4.0 beta 30 version


- Issue History
Date Modified Username Field Change
2021-06-09 14:21 ellidiss New Issue
2021-06-09 14:21 ellidiss Status

new => assigned

2021-06-09 14:21 ellidiss Assigned To

=> ellidiss

2021-06-10 08:16 ellidiss Note Added: 0003785
2021-06-10 08:16 ellidiss Status

assigned => resolved

2021-06-10 08:16 ellidiss Resolution

open => fixed

2021-06-22 14:01 maxime Status

resolved => closed



Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker